<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_13" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../core-ng-project/core-ng-search/src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../../../core-ng-project/core-ng-search/src/main/java" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: org.elasticsearch.client:elasticsearch-rest-high-level-client:7.6.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch:elasticsearch:7.6.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch:elasticsearch-x-content:7.6.1" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-core:2.10.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml.jackson.module:jackson-module-afterburner:2.10.3" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.dataformat:jackson-dataformat-smile:2.10.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.10.3" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.dataformat:jackson-dataformat-yaml:2.10.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml.jackson.core:jackson-databind:2.10.3" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:2.10.3" level="project" />
    <orderEntry type="library" name="Gradle: org.yaml:snakeyaml:1.25" level="project" />
    <orderEntry type="library" name="Gradle: org.slf4j:slf4j-api:1.8.0-beta4" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch.client:elasticsearch-rest-client:7.6.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch.plugin:mapper-extras-client:7.6.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch.plugin:parent-join-client:7.6.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch.plugin:aggs-matrix-stats-client:7.6.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch.plugin:rank-eval-client:7.6.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch.plugin:lang-mustache-client:7.6.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.javassist:javassist:3.26.0-GA" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.squareup.okhttp3:okhttp:4.4.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch:elasticsearch-cli:7.6.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: io.undertow:undertow-core:2.0.30.Final" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch:elasticsearch-core:7.6.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jboss.xnio:xnio-nio:3.7.7.Final" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch:elasticsearch-secure-sm:7.6.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.apache.kafka:kafka-clients:2.4.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch:elasticsearch-geo:7.6.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.xerial.snappy:snappy-java:1.1.7.3" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-core:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-analyzers-common:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-backward-codecs:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-grouping:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-highlighter:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-join:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-memory:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-misc:8.4.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml.jackson.core:jackson-annotations:2.10.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.squareup.okio:okio:2.4.3" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-queries:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-queryparser:8.4.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.3.61" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-sandbox:8.4.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jboss.xnio:xnio-api:3.7.7.Final" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.wildfly.client:wildfly-client-config:1.0.0.Final" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-spatial:8.4.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jboss.threads:jboss-threads:2.3.0.Beta2" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-spatial-extras:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-spatial3d:8.4.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jboss.logging:jboss-logging:3.4.0.Final" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.lucene:lucene-suggest:8.4.0" level="project" />
    <orderEntry type="library" name="Gradle: com.carrotsearch:hppc:0.8.1" level="project" />
    <orderEntry type="library" name="Gradle: joda-time:joda-time:2.10.4" level="project" />
    <orderEntry type="library" name="Gradle: com.tdunning:t-digest:3.2" level="project" />
    <orderEntry type="library" name="Gradle: org.hdrhistogram:HdrHistogram:2.1.9" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.logging.log4j:log4j-api:2.11.1" level="project" />
    <orderEntry type="library" name="Gradle: org.elasticsearch:jna:4.5.1" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpclient:4.5.10" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpcore:4.4.12" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpasyncclient:4.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpcore-nio:4.4.12" level="project" />
    <orderEntry type="library" name="Gradle: commons-codec:commons-codec:1.11" level="project" />
    <orderEntry type="library" name="Gradle: commons-logging:commons-logging:1.1.3" level="project" />
    <orderEntry type="library" name="Gradle: com.github.spullara.mustache.java:compiler:0.9.6" level="project" />
    <orderEntry type="library" name="Gradle: net.sf.jopt-simple:jopt-simple:5.0.2" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.61" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="module" module-name="core-ng-project.core-ng-api.main" />
    <orderEntry type="module" module-name="core-ng-project.core-ng.main" />
    <orderEntry type="module" module-name="core-ng-project.core-ng-api.main" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.wildfly.common:wildfly-common:1.5.2.Final" level="project" />
  </component>
</module>